Documentation

推荐提示词

Last updated: Nov 4, 2026

POST
/v3/aigc/vd/ent/v2/img2video-prompt-recommendation

根据图片推荐图生视频 / 模板提示词。与其他接口不同,响应完全对标原厂,不只返回 task_id。

请求参数完全对标 原厂文档,下表为常用字段。返回 任务 ID。

响应示例(200)

完全对标原厂响应。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Vidu 接口概览。

Authorization

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

Request Body

application/json
  1. body
images*array<string>

图片 URL 列表

type?array<string>

推荐类型,如 img2video、template

count?integer

推荐数量

Response Body

完全对标原厂响应。

Example Request
curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/vd/ent/v2/img2video-prompt-recommendation' \  -H 'Content-Type: application/json' \  -d '{  "images": [    "https://example.com/image2video.png"  ],  "type": [    "img2video",    "template"  ],  "count": 5}'
Example Response200
Empty